@charset "utf-8";
/* CSS Document */
/*#destacados .mod01{background:#f9fbfc url("bg_mapa.png") right no-repeat; border:1px solid #d0defa; padding: 5px; font-size:16px; float:left; margin: 7px; padding-bottom:0 }*/
#destacados .mod01{background:#f9fbfc url("bg_mapa.png") right no-repeat; border:1px solid #d0defa; font-size:16px; float:left; padding-bottom:0; width:100% }

#destacados .mod01 h3{color: #fff!important; padding: 4px; background: #cb3d31; font-weight: normal!important; float: left;font-size:12px}

#destacados .mod01 ul{ margin: 15px 5px}
#destacados .mod01 ul li{list-style:none; padding:7px 5px; border-bottom: 1px dashed #d0defa; padding-bottom: 10px }
#destacados .mod01 ul li:last-child{border-bottom:none!important; padding-bottom: 0}
#destacados .mod01 ul li a{color:#004682 }
#destacados .mod01 ul li a:hover{text-decoration:underline}
/*#destacados .mod01 ul li img{margin-right: 7px; float: left}*/
#destacados .mod01 ul li img{float: left; padding-right: 10px;}
/*#destacados .mod01 ul li:before{ content:"- ";}*/
#destacados .mod01 .red{color:#cb3d31!important }
#destacados .mod01 .black{color:#333!important }
#destacados .mod01 .green{color:#67c402!important }
span.actualizado{font-size: 12px;display: block; font-style: italic; color:#337ab7!important; padding: 5px 0 0 25px}

a.datos{display: block; border-top:1px dashed #d0defa; font-size: 2.6vw; text-align:center;padding:5px 0; margin-bottom: 5px; float: left; background: #eee; width:100% }
.datos div{ float: left; color:#333; border-right:1px solid #333; padding:0 5px}
.bor_r_0{border-right: 0!important}

#destacados .mod02{float:left;clear:both;border:1px solid #d0defa; padding: 5px; border-top:0}

.mod03{background:#f9fbfc;float:left;clear:both;border:1px solid #d0defa; padding: 5px;font-size:20px;width:70%; line-height: 30px }
a .mod03 {color:#337ab7}
.mod03 img{float:left; margin-right: 15px}
.mod03 span{display: block; padding:10px 3px}